@charset "utf-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

article, aside, section, nav, header, footer { display: block; }
* { 
	margin: 0; 
	padding: 0; 
	font-size: 100%;
}
*,
*:after,
*::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
img { border: 0; }
html, body {
	width: 100%;
	height: 100%;
}
body {
	position: relative;
	z-index: 0;
	color: #333;
	font-size: 105%;
	font-family: "Noto Sans Japanese","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: 400;
	background: #fff url(images/bg.png);
}

p {
	line-height: 1.9em;
}

/*文字反転色*/
::selection {
    background: #3becd5;
    color: #fff;
}

//Firefox
::-moz-selection {
    background: #3becd5;
    color: #fff;
}

ruby rp,
ruby rt {
	font-size: 50%;
}

a {
	position: relative;
	color: #ff6600;
	text-decoration: none;
}
a:hover {
	color: #ffc34e;
}
a[href^="http://"]:before,
a[href^="https://"]:before {
	content: url(images/ic_olink.png);
	position: relative;
	width: 14px;
	height: 14px;
	margin: 0 3px;
}
a[href^="http://"]:hover::before,
a[href^="https://"]:hover::before {
	content: url(images/ic_olink_on.png);
}


a img {
	transition: .2s;
}

a:hover:not([href="#"]):not(.roll) img {
	opacity: .5;
	transition: .2s;
}

@-webkit-keyframes flash {
	from, 50%, to {
		opacity: 1;
	}
	 25%, 75% {
	 	opacity: 0.5;
	 }
}
@keyframes flash {
	from, 50%, to {
		opacity: 1;
	}
	 25%, 75% {
	 	opacity: 0.5;
	 }
}

.mar-p {
	background: -moz-linear-gradient(transparent 50%, #ffe2f1 50%);
	background: -ms-linear-gradient(transparent 50%, #ffe2f1 50%);
	background: -o-linear-gradient(transparent 50%, #ffe2f1 50%);  
	background: -webkit-linear-gradient(transparent 50%, #ffe2f1 50%);
	background: linear-gradient(transparent 50%, #ffe2f1 50%);
}

hr {
	width: 100%;
	margin: 50px auto;
	border: none;
	border-top: 5px dashed #ccc;
}


/*============================
	header_container
============================*/
.pageName:before {
	content: url(images/ic_tri.png);
	position: relative;
	width: 10px;
	height: 10px;
	margin-right: 3px;
}
.pageName {
	position: relative;
	margin-bottom: 5px;
}
.header_container {
	width: 1000px;
	margin: 20px auto;
}
.head_img_box img {
	position: relative;
	display: block;
	max-width: 100%;
	height: auto;
}
.head_infomation {
	margin: 30px auto;
	text-align: center;
}
.head_infomation > p {
	margin: 20px auto;
	font-size: 110%;
}

.head_infomation .news {
	width: 80%;
	height: 30px;
	margin: 0 auto;
	padding: 5px;
	font-weight: 500;
	border-radius: 20px;
	overflow: hidden;
	background: #ffff00;
}
.head_infomation .news time {
}
.head_infomation .news time:after {
	content: "｜";
	position: relative;
	left: 5px;
	color: #ee9933;
}
/*============================
	main container
============================*/
.main_container {
	width: 1000px;
	margin: 0 auto;
}

.main_container > section > h1:before {
	content: url(images/ic_sq.png);
	position: relative;
	top: 5px;
	width: 36px;
	height: 30px;
	margin-right: 5px;
}
.main_container > section > h1 {
	position: relative;
	width: auto;
	margin-bottom: 30px;
	color: #1562ff;
	font-size: 150%;
	font-weight: 800;
	line-height: 2;
	border-bottom: 4px solid #1562ff;
}

.box {
	width: 950px;
	margin: 20px auto;
}
.sale_box {
	-js-display: flex;
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
	position: relative;
}
	.box li:before {
		content: "●";
	}
	.box li {
		margin-bottom: 10px;
		list-style-type: none;
//		text-indent: -2em;
		font-size: 125%;
		font-weight: 700;
	}
	.box ul li:not(:first-child) {
		margin-top: 30px;
	}
	
.sale_box_l { 
	position: relative;
	width: 100%;
}
	.sale_box_l > .price {
		position: absolute;
		right: 10px;
		padding: 3px 3px 3px 15px;
		font-size: 130%;
		font-weight: 700;
		color: #fff;
		background: #ffe115;
		text-shadow: 
			0px 1px 1px #000,
			1px 0px 1px #000,
			-1px 0px 1px #000,
			0px -1px 1px #000;
		letter-spacing: 0.05em;
	}
	.price + p {
		margin-top: 70px;
	}
	.new {
		width: 4em;
		margin-bottom: 20px;
		padding: 3px 0px;
		text-align: center;
		font-size: 150%;
		font-weight: 700;
		color: #fff;
		background: red;
	}
	.zan {
		width: 5em;
		margin-bottom: 20px;
		padding: 3px 0px;
		text-align: center;
		font-size: 120%;
		font-weight: 700;
		color: #fff;
		background: #2f57bc;
	}
.sale_box_r {
	width: 250px;
	text-align: center;
}
	.sale_box_r > img {
		display: block;
	}
	.sale_box_r > i {
		padding: 2px 8px;
		color: #666;
		font-size: 80%;
		font-weight: 500;
		font-style: normal;
	}

.sale_box + .sale_box {
	margin-top: 30px;
}

#tenzi .box a img {
	margin: 20px 0;
}	
#free .box {
	text-align: center;
}

#outline dl {
	-js-display: flex;
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 900px;
	margin: 40px auto;
}
#outline dl dt {
	width: 120px;
	text-align: center;
	line-height: 2;
	margin-bottom: 20px;
	border-bottom: 3px solid #1562ff;
}
#outline dl dd {
	width: 760px;
	margin-left: 20px;
	font-size: 150%;
	font-weight: 500;
}
	#outline dl dd span {
		font-size: 75%;
		font-weight: 400;
	}
	
	
.item-midorikotape {
	position: relative;
	width: 950px;
	height: 480px;
	margin-bottom: 10px;
	background: url(images/midoriko_tape_bg.jpg) top left no-repeat;
}
.item-midorikotape .zoom {
	position: absolute;
	top: 22px;
	right: 20px;
}
	.item-midorikotape .zoom:after {
		content: url(images/click-zoom.png);
		position: absolute;
		bottom: 10px;
		left: 10px;
		z-index: 99;
		width: 175px;
		height: 26px;
	}
	.item-midorikotape .zoom img {
		width: 300px;
		box-shadow: 0 0 20px 5px #fff;
	}

/*============================
	footer
============================*/
#footer {
	margin-top: 50px;
	width: auto;
	text-align: center;
	line-height: 2;
	border-top: 2px solid #eee;
	background: rgba(255,255,255,1);
}

#footer .copyright {
	padding: 5px 0;
	color: #7c646e;
}

